@charset "UTF-8";
/* CSS Document */



/*--------------------mainmenu--------------------*/


#menu_container {
	position: absolute;
	top: 95px;
	left: 237px;
	width: 673px;
	height: 35px;
	z-index: 10;
	}

#menu ul {
	margin: 0;
	padding: 0;
	position: relative;
	}
	
#menu a * {
	display: none;
	}
	
#menu li {
	display: inline;
	position: relative;
	float: left;
	}
	
#menu a {
	float: left;
	display: block;
	height: 35px;
	margin: 0;
	border-bottom: none;
	}
	
#menu li.over a {
	background-position: 0 -35px;
	}
	
#menu .none a:hover {
	background-position: 0 -35px;
	}
	
#menu .active {
	background-position: 0 -35px;
	}

#menu .line {
	background: url(images/menu_line.gif);
	height: 35px;
	width: 2px;
	display: block;
	}

#menu_home {width: 73px; background: url(images/menu_home.gif); margin-left: 5px !important;}
#menu_about {width: 100px; background: url(images/menu_why.gif);}
#menu_services {width: 92px; background: url(images/menu_services.gif);}
#menu_accounts {width: 106px; background: url(images/menu_accounts.gif);}
#menu_courier {width: 156px; background: url(images/menu_courier.gif);}
#menu_contact {width: 114px; background: url(images/menu_contact.gif);}

	
	
/** drop down **/

#menu li.over {
	z-index: 15;
	}
	
#menu li.over a
 {
	z-index: 20;	
	}
	

#menu li.over a strong
 {
	background-color: #308c2b;
	color: #fff;
	border: 1px solid #1f406b;
	padding: 0 9px;
	}
	
* html #menu li.over a strong {
	background-color: #308c2b;
	}
	
#menu li.over.has_sub a strong {
	border-bottom: none;
	}
	
#menu li.over li a:hover {
	padding: 5px 10px;
	border: none;
	text-decoration: none;
	}

#menu li.over ul {
	display: block;
	}
	
	
#menu li.over ul ul{
	display: none;
	}
	
#menu ul li.over ul {
	display: block;
	}

#menu ul {
	position: absolute;
	display: none;
	padding: 0px;
	margin: 0;
	top: 39px;
	width: 200px;
	background: none;
	}
	
	
* html #menu ul {
	}

#menu .first ul {
	left: 5px;
	}
	
#menu ul ul {
	left: 200px;
	border: 1px solid #267922;
	}
	
#menu ul li {
	display: block;
	float: left;
	position: relative;
	width: 200px;
	background: none;
	padding:0;
	height: auto;
	top: -4px;
	background: url(images/dd_bg.gif);
	border-bottom: 1px solid #ffd026;
	}
	
	
#menu li.over ul a {
	display: block;
	padding: 5px 10px;
	width: auto;
	position: relative;
	height: auto;
	min-height: 20px;
	line-height: 20px;
	text-align: left;
	font-size: 11px;
	float: none;
	margin: 0;
	border: 1px none;
	color: #fff;
	background: none;
	text-decoration: none;
	}
	
* html #menu li.over ul a {
	height: 1px;
	}
	
	
#menu li.over li a:hover {
	background: url(images/dd_bg_over.gif);
	}
		


/*--------------------dropdowns--------------------*/



.faq dd, .faq dt {
	margin-bottom: 2px;
	padding: 0;
	}

.faq dt {
	background: #f0f0e6 url(images/dd_up.gif) no-repeat right bottom;
	padding: 5px 10px;
	cursor: pointer;
	text-decoration: none;
	position: relative;
	}

* html .faq dt {
	height: 1px;
	}

html .faq dt:hover, html .faq dt.hover {
	background: #cd120f url(images/dd_over.gif) no-repeat right bottom;
	color: #fff;
	}

.faq dt span {
	float: left;
  	text-decoration: none;
	margin: 7px 0 0 5px;
}

* html .faq dt {
	height: 1px;
	}


.faq dt.open {
	background: #cd120f url(images/dd_over.gif) no-repeat right bottom;	
	color: #fff;
	}

html .faq dt.open:hover, html .faq dt.open.hover {
	background: #cd120f url(images/dd_open.gif) no-repeat right bottom;	
	color: #fff;
	}


.faq dd {
	background: #f0f0e6 url(images/corner.gif) no-repeat right bottom;
	display: none;
	padding: 10px;
	position: relative;
	z-index: 1;
	margin: 10px 0;
	}
	
* html .faq dd {
	height: 1px;
	}
	
.dd_list {
	margin-left: 20px;
	line-height: 16px;
	}
	
.dd_list li {
	list-style: url(images/li_list.gif);
	padding: 8px 0; 
	}